<!DOCTYPE html>
<head>
<meta charset="utf-8">
<title> Задание 2</title>
</head>
<body>
    <h2 style="color:#ff0000"> получить главную страницу методом GET в протоколе HTTP 1.0 </h2>
    <img src = "1.png"><br>

    <h2 style="color:#ff0000"> получить внутреннюю страницу методом GET в протоколе HTTP 1.1 </h2>
    <img src = "2.png"><br>

    <h2 style="color:#ff0000">  определить размер файла file.tar.gz, не скачивая его </h2>
    <img src = "3.png"><br>

    <h2 style="color:#ff0000"> определить медиатип ресурса /image.png </h2>
    <img style="width:1184px" src = "4.png">

    <h2 style="color:#ff0000"> отправить комментарий на сервер по адресу /index.php </h2>
    <img style="width:1184px" src = "5.png">

    <h2 style="color:#ff0000"> получить первые 100 байт файла /file.tar.gz </h2>
    <img style="width:1184px" src = "6.png">

    <h2 style="color:#ff0000"> определить кодировку ресурса /index.php </h2>
    <img style="width:1184px" src = "7.png">
</body>
</html>

